*{margin:0px; padding:0px;}
body{
	width:1600px;
	margin:0px auto;
	padding:0px;
	font-family: "Comic Sans MS", Times, serif;
}
#omot{
	border-radius:15px;
	background-image:url(slike/poz.jpg);
	background-repeat: no-repeat;
}
#vrh{
	width:1600px;
	height:200px;
	/*background-image: url(images/sky.jpg);*/
}
.levo{
	width:25%;
	margin:0px;
	padding:0px;
	
	min-height:800px;
	float:left;
}
#meni{
	display:block;
	width:100px;
	padding:55px;
	text-align:center;
}
ul li a{
	text-decoration: none;
	padding:25px;
	
}
ul li{
	width:100px;
	
	display: block;
	padding:25px;
	/*border-radius:1px solid black;*/
	border-bottom:1px solid black;
	border-radius:15px;
	box-shadow: 0px 10px 10px DodgerBlue;
	/*background: linear-gradient(to right, red , yellow);*/
}
#oautoru{
	padding-left: 50px;
	text-align: justify;
	font-style: oblique;
	font-size: 20px;

}
h1{
	color:#fff;
}
h2{
	padding-left:50px;
}
.centar{
	width:55%;
	padding:20px;
	min-height:800px;
	float:left;
}
#meni{
	width:100%;
}
.desno{
	width:15%;
	
	min-height:800px;
	float:right;
}
.big_banner{
	padding:50px;
}
.cisti{
	clear:both;
}
.footer{
	text-align:center;
	padding-top:0px;
	width:1600px;
	height:120px;
}
#slika{
	border-radius:5px;
}
#toggleDugme{
	padding:8px;
	border-radius:5px;
	box-shadow: 2px 2px dodgerblue;
	
}